
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2660

Final Presentation and Demonstration

09/10/2012 11:53 - João Pinho

Status: New Start date: 18/02/2013

Priority: Normal Due date: 18/02/2013

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2012 11:55 - João Pinho

- Subject changed from Final Presentation to Final Presentation, Demonstration and Report

#2 - 16/01/2013 11:59 - João Pinho

- Due date changed from 21/01/2013 to 22/02/2013

- Start date changed from 21/01/2013 to 22/02/2013

#3 - 16/02/2013 01:22 - João Pinho

- Subject changed from Final Presentation, Demonstration and Report to Final Presentation and Demonstration

- Due date changed from 22/02/2013 to 18/02/2013

- Start date changed from 22/02/2013 to 18/02/2013

Powered by TCPDF (www.tcpdf.org)

11/04/2025 1/1

http://www.tcpdf.org

